body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{margin:0;padding:0; border:0px;}
body,button,input,select,textarea{font-family:Arial,Helvetica,'Microsoft YaHei';}
body{
font-size:1em;
-webkit-text-size-adjust : none ;
-moz-text-size-adjust : none ;
-ms-text-size-adjust : none ;
text-size-adjust : none;
}
h1,h2,h3,h4,h5,h6{font-size:100%;}
ul,ol,li{list-style:none;}
a:link,a:visited,a:hover,a:active{text-decoration:none; cursor:pointer;}
legend{color:#000;}
i,em,b{font-style:normal; display:block; line-height:20px;}
fieldset,img{border:0;}
img {max-width:100%; vertical-align:top;}
.fl{float:left;}
.fr{float:right;}
.fw{font-weight:bold;}
.clear{clear:both;}
.center{text-align:center;}
input[type="button"], input[type="submit"],input[type="text"], input[type="reset"] {-webkit-appearance: none;}
*{box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
a{tap-highlight-color: rgba(0,0,0,0); focus-ring-color: rgba(0, 0, 0, 0); -webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-focus-ring-color: rgba(0, 0, 0, 0); -moz-tap-highlight-color: rgba(0,0,0,0); -moz-focus-ring-color: rgba(0, 0, 0, 0);}


.gotop{display:none;position:fixed;z-index:777;width:50px;height:50px; border-radius:100px;right:10px;bottom:130px;background:rgba(0,0,0,0.5);cursor:pointer; text-align:center;}
.gotop img{margin-top:15px;}

.top{width:100%; height:70px; background:#b02a21; overflow:hidden;  position:relative; padding-top:9px; padding-left:15px;}
.logo{height:50px; position:absolute;}
.banner-bg{width:100%; position:absolute; left: 0; bottom:0; height:79px;  background:url(../imges/banner-bg.png) repeat-x; z-index:10;}
.logo img{height:50px;}
.slideBox{ position:relative; overflow:hidden; margin:0 auto;  width:100%;/* 设置焦点图最大宽度 */ }
.slideBox .hd{ position:absolute; height:10px; line-height:10px; bottom:15px; right:0; z-index:1; width:30%; text-align:center; margin:0 auto; }
.slideBox .hd ul{ display:inline-block; text-align:center;}
.slideBox .hd li{ display:inline-block; width:10px; height:10px; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; background:#fff; text-indent:9999px; overflow:hidden; margin:0 6px;position:relative;}
.slideBox .hd li.on{ background:#b02923;}
.slideBox .bd{ position:relative; z-index:0; }
.slideBox .bd li{ position:relative; text-align:center;  }
.slideBox .bd li img{ background:url(../images/loading.gif) center center no-repeat;  vertical-align:top; width:100%;/* 图片宽度100%，达到自适应效果 */}
.slideBox .bd li a{ -webkit-tap-highlight-color:rgba(0,0,0,0); text-decoration:none;}  /* 去掉链接触摸高亮 */
.slideBox .bd li .tit{ display:block; width:100%;  position:absolute; bottom:5px; text-indent:10px; height:28px; line-height:28px; color:#fff;   text-align:center; z-index:3;  }

.leftsidebar_box{width:100%;height:auto !important;overflow:visible !important;background-color:#d00916;}
.leftsidebar_box dl{border-bottom:1px solid #a11f16;}
.leftsidebar_box dt{padding-left:25px; background-repeat:no-repeat;color:#fff;position:relative;line-height:50px;cursor:pointer; font-size:15px;}
.leftsidebar_box dd a{background-color:#8b1d16;padding-left:25px; display:block; color:#fff; line-height:44px; height:44px; font-size:15px;}
.leftsidebar_box dt img{position:absolute;right:0.625em;top:1.250em;}
.leftsidebar_box dt img{width:1.000em;}
.leftsidebar_box dt a{color:#fff;}
.leftsidebar_box dd a:hover{background:#b02a21;}
.banner{width:100%; position:relative;}
.banner span{display:block; position:absolute; bottom:0; left:0; padding:0 10px; background:rgba(135,17,29,0.6); color:#fff; height:30px; line-height:30px; font-size:15px;}

.foot{width:100%; background:#b02923; color:#fff; text-align:center; font-size:14px; padding:10px; line-height:24px;}
.dp{display:block; width:100%; text-align:center; font-weight:bold; font-size:14px; color:#fff;}
.xydt{width:100%; border-bottom:15px solid #e2e2e2; margin-bottom:10px;}
.title{width:100%; height:40px; line-height:40px; border-bottom:1px solid #d5d5d5; margin-bottom:15px;}
.title h3{display:inline-block; padding:0 10px; color:#b02a21; font-size:16px; border-bottom:2px solid #b02a21; height:40px;}
.title h3 img{width:16px; margin:10px 5px 0 0;}
.xydt-con,.xyfg{width:100%; padding:0 15px 15px;}
.xydt-con-1,.xydt-con-2{width:100%;}
.xydt-con-1 li{width:100%;margin-bottom:15px;height: auto;overflow:  hidden;}
.xydt-con-1 li .xydt-pic{width:110px; height:68px; float:left; margin-right:-110px; position:relative;}
.xydt-con-1 li .xydt-txt{width:100%; float:right;}
.xydt-con-1 li .xydt-txt-1{margin-left:130px;}
.xydt-con-1 li .xydt-txt-1 h3{display:block; width:100%; height:24px; line-height:24px; color:#333; font-size:15px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.xydt-con-1 li .xydt-txt-1 p{height:48px; line-height:24px; color:#666; font-size:13px; width:100%; overflow:hidden;}
.xydt-con-2 li{width:100%; border-bottom:1px dotted #b2b2b2; padding-bottom:10px; margin-bottom:12px; font-size:15px; line-height:24px; }
.xydt-con-2 li a{color:#333;}
.xydt-con-2 li a i{display:inline; color:#999; font-size:13px; margin-left:5px;}
.xydt-con-2 li:last-child{border-bottom:0;}
.ckgd{width:80%; margin:0 10% 10px; border-radius:100px; background:#d6dade; color:#333; font-size:15px; height:40px; line-height:40px; text-align:center; float:left;}
.ckgd:hover{background:#b02a21; color:#fff;}
.xyfg li{width:46%;margin:0 2% 15px;float:left;height:  192px;}
.xyfg li img{width:100%;height:  100%;}
.content,.jj{width: 96%;padding: 0 2% !important;background:#fff;}
.content-title{width:100%; margin-bottom:15px;}
.content-title h3{color:#333;font-size:18px;line-height:30px;display:block;float:left;width:100%;text-align: center;}
.content-con p{font-size:15px; line-height:30px; color:#333;text-align:justify; text-justify:inter-ideograph; text-indent:2em; margin-bottom:15px}
.content-title i{display:block;width:100%;color:#666;font-size:14px;line-height:26px;text-align: center;}
.sxt{width:100%;}
.sxt a{display:block; width:40%; text-align:center; line-height:36px; height:36px; border-radius:100px; color:#333; background:#d6dade;}
.sxt a:hover{background:#b02923; color:#fff;}
.jj h3{width:100%; text-align:center; margin-bottom:10px;color:#333; font-size:18px; line-height:30px; display:block; float:left; }

.list{width:100%;}
.list li{width:100%; padding:5px 15px; margin-bottom:10px; border-bottom:1px dotted #999;}
.list li a{color:#333; font-size:15px; line-height:24px;}
.list li span{display:inline-block; margin-left:10px; color:#999; font-size:12px;}
.list li a:hover{color:#900103;}


.zzjg{width:90%; height:40px; line-height:40px; margin:10px 5%; border:1px solid #0b3f92; border-radius:5px; overflow:hidden;}
.zzjg li a{display:block; float:left; width:100%; height:40px; line-height:40px; color:#0b3f92; font-size:16px; text-align:center;}
.current a:hover,.current a:active,.current a:link,.current a:visited{COLOR:#fff; background:#0b3f92;}
.zzjg li{width:50%;height:40px; line-height:40px; overflow:hidden; float:left;}


.zzjg-table{caption-side: top; width: 100%; border-collapse: collapse; empty-cells: hide; border:1px solid #ddd; font-size:14px; margin-bottom:25px; margin-top:10px;}
.zzjg-table td{border:1px solid #c6daf1; padding:10px; white-space:nowrap;}
.zzjg-table th{height:35px; line-height:35px; padding:0 15px;}

.zzjg-con{width:100%; padding:0 15px;}
.ldzc{width:100%; padding:15px 5%; background:#e7f0fa; color:#0b3f92; font-size:12px; line-height:28px; margin-bottom:15px;text-align:justify;text-justify:distribute-all-lines;}
.ldzc h3{color:#0b3f92; font-size:16px;}
.ld-pic{width:100%; padding:0 15px 15px;}
.ld-pic li{width:100%; padding-bottom:20px; border-bottom:1px dotted #ccc; margin-bottom:20px;}
.ld-pic li .pic{width:100px; height:110px; overflow:hidden; position:relative; float:left; margin-right:-110px;}
.ld-pic li .txt{width:100%; float:right;}
.ld-pic li .txt-1{margin-left:120px;}
.ld-pic li .txt-1 h3{display:block; color:#333; font-size:15px;}
.ld-pic li .txt-1 p{display:block; width:100%; line-height:26px; color:#666; font-size:12px;}



.kstd li{width: 20%;margin: 0 2% 15px;float:left;text-align:center;font-size:12px;}
.kstd li a{color:#333; line-height:24px;}
















